<?php
/** @var \FiloBlu\Rma\Block\Adminhtml\Rma\Grid\Js $block */
$changeSizeId = $block->getChangeSizeAttributeOptionId();
?>

<script>
    var changeSizeOptionId = <?= $changeSizeId; ?>;
    var websiteId = <?= $block->getWebsiteId(); ?>;
    var getSizesUrl = "<?= $block->getCustomUrl(); ?>";
</script>
